Subject: Re: LSM Joining Case Test - Deepak Singh
From: Deepak Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 30 Apr 2019 01:44:00 -0400

| | LSM Joining Case Test

Name | Deepak Singh
E-mail | [email-masked]
Phone Number | (91) 8439894266
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I select blurb number 4 just because I believe the customer demanding the Lady Gaga concert tickets at the new address, which is the hotel where she is staying right now and I request her to login into viagogo account and update the address details so that tickets can easily deliver. There after I will contact the concert organizer to know about the status of our customer order, if he/she still not deliver the tickets, I order him/her to deliver the tickets at her hotel. Or if he/she deliver the tickets then I know the status of order and contact the delivery man to deliver the tickets at new address, that is, at hotel. After succesfully delivering, I contact the customer to ask about the delivery of her tickets and thanks her for using our customer service.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service negotiating on the basis of customer satisfaction. If customer service personnel only deliver the product/offering the service just to earn a profit is just a Good Customer Service where as if the personnel properly identifies the needs/wants of customer and deliver the customer service in such a manner so that customer is fully satisfied.

| |

You can edit this submission and view all your submissions easily.